/* background darker grey */
.match p.loser:hover span,
.match p a.SpoilerOverlay:hover,
.matches .match p.unplayed.hover span
{
    background: #FFFFFF;
}

    .match p.loser.hover span
    {
        background: #FFFFFF !important;
    }

    .matches .match p.unplayed.hover
    {
        position: relative;
        z-index: 20;
    }

    .matches .match p.winner.hover
    {
        position: relative;
        z-index: 20;
    }

    .matches .match p.loser.hover
    {
        position: relative;
        z-index: 20;
    }

/* background dark grey */
#tourneyTitleBar,
#tourneyBannerContainer,
ul#bracketNav li a.current,
.bracketPane,
.tools,
#toolsNav a.current,
#toolsNav a:hover,
#toolsNav a:focus,
#participantsTable,
h2.contentTitle,
ul.DropDown,
#groupsNav,
.group h2,
.matches,
.leaderboard,
.leaderboard table
{
    background: #151515;
}

/* background light grey */
#tourneyTitleBar a:hover,
#tourneyTitleBar a:focus,
#tourneyTitleBar a.current,
#tourneyTitleBar div.admin:hover,
#tourneyTitleBar div.admin.current,
#toolsNav a,
.tools .toolsTable tr th,
.tools .toolsTable tr td,
.tools #details h2,
.tools #details p,
.tools a.reference,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.listTable table tr th,
.listTable table tr:nth-child(2n) td,
.listTable table tr:nth-child(2n+1) td,
.tabContent,
.RoundFormat,
.BracketColumn .match p.loser span,
.match p a.SpoilerOverlay,
.matches .match p.unplayed span,
.matches .match p.matchSpoiler span,
.matches .match p.matchSpoiler.loser span,
.leaderboard table tr td,
.leaderboard table tr th,
.round h3,
.matches .match p.loser span,
.PaddedButton.Green
{
    /*background: #484848;*/
    background: #303030;
}

/* background red */
.matches .match p.loser.hover span
{
    background: #FFFFFF !important;
}


/* background orange */
.match p.unplayed span,
.match p.matchSpoiler span,
.match p.matchSpoiler.loser span,
#groupsNav a:hover,
.matches .match p.winner span,

.leaderboard table tr.advance td
{
    background: #F86300 url('/img/dreamhack/nav/bg.gif') repeat-x;
}

/* background white */
.match
{
    background: none;
}

    .match:hover
    {
        background: #888888;
    }

.match p.unplayed:hover span,
.match p.unplayed.hover span,
.match p.matchSpoiler:hover span,
.match p.matchSpoiler.loser:hover span,
.match p.winner:hover span,
.match p.winner.hover span,
.leaderboard table tr:hover td,
.leaderboard table tr.hover td,
.leaderboard table tr.advance:hover td,
.leaderboard table tr.advance.hover td,
.matches .match p.winner.hover span
{
    background: #FFFFFF;
}








/* color orange */
#tourneyTitleBar h2,
.RoundFormat,
.match:hover .versus a,
ul#bracketNav li a.current,
.match p.unplayed:hover span,
.match p.unplayed.hover span,
#toolsNav a,
.tools .toolsTable tr th,
#referencesHeader b,
.match:hover .versus a:hover,
.group h2 span,
#groupsNav p,
#participantsTable a,
#tourneyStreams .listTable a,
#tourneyStreams .listTable th,
h2.contentTitle,
.toolsTable a,
.tools #details h2
{
    color: #F86300;
}

    .match:hover .versus a:hover,
    .match:hover .unplayedLhover span,
    .match:hover .unplayed.hover span
    {
        color: #F86300 !important;
    }

/* color grey */
.tools .toolsTable tr td,
.tools #details p,
#referencesHeader,
.tools a.reference,
.tools a.reference span,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.BracketColumn .match p.loser span,
.match p a.SpoilerOverlay,
.match p.winner,
.matches .match p.unplayed span,
.matches .match p.matchSpoiler span,
.matches .match p.matchSpoiler.loser span,
.matches .match p.loser span,
.leaderboard table tr td
{
    color: #888888;
}

    p.loser a
    {
        color: #888888 !important;
    }


/* color white */
#tourneyTitleBar a,
.match p.matchSpoiler span,
.match p.matchSpoiler.loser span,
.match p.loser:hover span,
.match p a.SpoilerOverlay:hover,
.leaderboard table tr.advance td,
.matches .match p.winner span,
ul#bracketNav li a,
.RoundFormat .BestOf b,
.match .versus .MatchNumber,
.group h2,
#groupsNav a,
.leaderboard table tr th,
.round h3,
.match:hover .versus a,
#participantsTable a:hover,
#tourneyStreams .listTable a:hover,
#toolsNav a.current,
.toolsTable a:hover
{
    color: #FFFFFF;
}

    .match p.loser:hover span a,
    .match p a.SpoilerOverlay:hover,
    .match p.unplayed.hover span.team.hover span.label a
    {
        color: #F86300!important;
    }
    
    .match p.loser.hover span a,
    .match p.loser.hover span,
    .matches .match p.hover span a,
    .matches .match p.hover span,
    .matches .match p:hover span,
    .leaderboard table tr:hover td,
    .leaderboard table tr.hover td
    {
        color: #F86300!important;
    }
    
/* color black */
.match p a:hover
{
    color: #000000 !important;
}

.match p.loser.hover span.team.hover span.label a:hover
{
    color: #000000 !important;
}







  








/* no text-shadow */
#tourneyTitleBar h2,
#tourneyTitleBar a,
#tourneyTitleBar div.admin,
#toolsNav a,
h2.contentTitle,
.PaddedButton,
.listControls p,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.RoundFormat,
.match,
ul#bracketNav li a,
.leaderboard table tr th,
.group h2,
.round h3,
.leaderboard table tr td,
#groupsNav a
{
    text-shadow: none;
}












/* references only override */
.tools a.reference .percentageBar
{
    -webkit-box-shadow: 0px 0px 3px 0px #888888;
    -moz-box-shadow: 0px 0px 3px 0px #888888;
    box-shadow: 0px 0px 3px 0px #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .tools a.reference .percentage
    {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
/* bracket line overrides */
div.BracketLineBottomBlue
{
    border-bottom: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
}

div.BracketLineConnectorBottomBlue
{
    border-left: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
}

div.BracketLineTopBlue
{
    border-right: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
}

div.BracketLineConnectorTopBlue
{
    border-bottom: 3px solid #FFFFFF;
    border-left: 3px solid #FFFFFF;
}

div.BracketLineStraight
{
    border-bottom: 3px solid #FFFFFF
}

.bracket div.Bracket div.LineColumn
{
    margin-left: -3px;
}












/* bracket padding */
.bracketPane .bracket
{
    padding-left: 20px;
}









#tourneyTitleBar,
#tourneyBannerContainer,
#tourneyStreams,
#groups,
#groupsNav,
.group
{
    width: 1030px;
}
    .group .leaderboard
    {
        width: 348px;
    }
        .group .leaderboard table
        {
            width: 328px;
        }
    .group .matches
    {
        width: 681px;
    }
        .group .matches .round,
        .group .matches .match,
        .group .matches .match .versus
        {
            width: 213px;
        }
        .group .matches .match p span.team,
        .group .matches .match p a.SpoilerOverlay
        {
            width: 183px;
        }

#tourneyBanner
{
    width: 1020px;
}

#tourneyStreams
{
    padding: 10px;
}
    #tourneyStreams .listTable
    {
        margin-bottom: 0;
    }
    
#groupsNav
{
    height: auto;
    min-height: 35px;
    overflow: hidden;
}



    
    
    
    
    
    
    
 
#socialButtons
{
    margin-top: 10px;
}

ul#bracketNav
{
    margin-top: -35px;
}














.leaderboard table tr th
{
    border-top: none;
    border-bottom: none;
}










#groupsNav a
{
    height: 31px;
    line-height: 33px;
    margin-top: 1px;
}







.leaderboard table tr th.wins,
.leaderboard table tr td.wins,
.leaderboard table tr th.draws,
.leaderboard table tr td.draws,
.leaderboard table tr th.losses,
.leaderboard table tr td.losses,
.leaderboard table tr th.points,
.leaderboard table tr td.points
{
    min-width: 20px;
}





















/* player overlay styles */
.player .overlay
{
    display: none;
    position: absolute;
        z-index: 5000;

    margin-top: -65px;
    margin-left: 175px;
    padding-left: 10px;

    background: url('/img/dreamhack/groups/overlay.png') no-repeat left center;
}

    .player:hover .overlay
    {
        display: block;
    }

.player .overlay .info
{
    overflow: hidden;

    padding: 10px 0;

    background: url('/img/dreamhack/groups/bg.jpg');
    border: 1px solid #000000;

    -webkit-box-shadow: 0px 0px 3px 0px #000000;
    -moz-box-shadow: 0px 0px 3px 0px #000000;
    box-shadow: 0px 0px 3px 0px #000000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .player .overlay .info .column
    {
        float: left;

        margin: 0 10px;
    }

    .player .overlay .info h6
    {
        display: block;

        height: 20px;
        line-height: 20px;

        color: #F86300;
        text-shadow: 0px -1px 0px #000000;
    }

    .player .overlay .info p
    {
        display: block;

        width: 100%;
        height: 15px;
        line-height: 15px;
        margin-bottom: 10px;

        color: #888888;
    }